
<% if @polls.empty? %>
    alert('您目前还没有自己新建的问卷');
<% else %>
    $('#ajax-modal').html('<%= escape_javascript(render :partial => 'other_poll',:locals => {:polls => @polls,:polls_group_id=>@polls_group_id}) %>');


    showModal('ajax-modal', '513px');
    $('#ajax-modal').siblings().remove();
    $('#ajax-modal').before("<a href='javascript:void(0)' onclick='closeModal()' style='margin-left: 480px;'><img src='/images/bid/close.png' width='26px' height='26px' /></a>");
    $('#ajax-modal').parent().css("top","").css("left","");
    $('#ajax-modal').parent().addClass("popbox_polls");
<% end %>